.clear {
	width: 100%;
	clear: both !important;
	display: inline-block;
}
.clear:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
* html .clear {
	height: 1%;
}
#historyFilterStation {
	padding-top: 10px;
	padding-bottom: 5px;
}
#historyFilterStation input {
	display: none;	
}
#historyFilterStation label {
	cursor: pointer;
	font-size: 24px;
	color: #1772af;
	font-weight: bold;
	padding: 5px;
}
#historyFilterStation input[type="radio"]:checked+label{
	text-decoration: underline;
} 
#historyFilterStart {
	padding: 5px;
}
#historyStart {
	width: 98%;
}
#historyFilterFilter {
	padding: 5px;
}
#historyFilterFilter select {
	width: 40%;
}
#historyFilterContent {
	display: block;
	width: 55%;
	float:right;
}
#historyLoading {
	display: block;
	text-align: center;
	margin: 0 auto;
}
#historyContainer img {
	border: 0;
}
#historySwitcherTop {
	text-align: center;
	margin-bottom: -25px;
}
#historySwitcherBottom {
	text-align: center;
	margin-top: -20px;
}
.historyBlank {
	padding-left: 52px;
}
#historyPageCounterTop {
	display: block;
	width: 40%;
	text-align: left;
	float: left;
}
#historyPageCounterBottom {
	margin-top: 8px;
	display: block;
}
#historySortedBy {
	display: block;
	width: 50%;
	text-align: right;
	float: right;
	font-size: 0.9em;
}
#historySortedBy * {
	padding: 0;
	margin: 0;
}
#historySortedBy img {
	vertical-align: -15%;
}
#historyTable {
	border-collapse: collapse;
	margin-top: -10px;
	width: 100%;
}
#historyTable td, #historyTable th {
	padding: 3px;
	-moz-hyphens: auto;
	-ms-hyphens: auto;
	-webkit-hyphens: auto;
	hyphens: auto;
}
#historyTable th img {
	vertical-align: -25%;
}
#historyTable tr:nth-child(odd) {
	background-color: #eee;
}
#historyTableZeit {
	width: 20%;
}
.historyTableZeit {
	text-align: center;
}
#historyTableInterpret {
	width: 34%;
}
#historyTableSong {
	width: 42%;
}
#historyTableHoeren {
	width: 4%;
}
.historyTableHoeren {
	text-align: center;
}
